<?php
//about theme info
add_action( 'admin_menu', 'garden_landscaping_gettingstarted' );
function garden_landscaping_gettingstarted() {    	
	add_theme_page( esc_html__('About Garden Landscaping', 'garden-landscaping'), esc_html__('About Garden Landscaping', 'garden-landscaping'), 'edit_theme_options', 'garden_landscaping_guide', 'garden_landscaping_mostrar_guide');   
}

// Add a Custom CSS file to WP Admin Area
function garden_landscaping_admin_theme_style() {
   wp_enqueue_style('garden-landscaping-custom-admin-style', get_theme_file_uri() . '/inc/getstart/getstart.css');
   wp_enqueue_script('garden-landscaping-tabs', get_theme_file_uri() . '/inc/getstart/js/tab.js');
   wp_enqueue_style( 'font-awesome-css', esc_url(get_theme_file_uri()).'/css/fontawesome-all.css' );
}
add_action('admin_enqueue_scripts', 'garden_landscaping_admin_theme_style');

//guidline for about theme
function garden_landscaping_mostrar_guide() { 
	//custom function about theme customizer
	$return = add_query_arg( array()) ;
	$theme = wp_get_theme( 'garden-landscaping' );
?>

<div class="wrapper-info">
    <div class="col-left">
    	<h2><?php esc_html_e( 'Welcome to Garden Landscaping Theme', 'garden-landscaping' ); ?> <span class="version">Version: <?php echo esc_html($theme['Version']);?></span></h2>
    	<p><?php esc_html_e('All our WordPress themes are modern, minimalist, 100% responsive, seo-friendly,feature-rich, and multipurpose that best suit designers, bloggers and other professionals who are working in the creative fields.','garden-landscaping'); ?></p>
    </div>
    <div class="col-right">
    	<div class="logo">
			<img src="<?php echo esc_url(get_theme_file_uri()); ?>/inc/getstart/images/final-logo.png" alt="" />
		</div>
		<div class="update-now">
			<h4><?php esc_html_e('Buy Garden Landscaping at 20% Discount','garden-landscaping'); ?></h4>
			<h4><?php esc_html_e('Use Coupon','garden-landscaping'); ?> ( <span><?php esc_html_e('vwpro20','garden-landscaping'); ?></span> ) </h4> 
			<div class="info-link">
				<a href="<?php echo esc_url( GARDEN_LANDSCAPING_BUY_NOW ); ?>" target="_blank"> <?php esc_html_e( 'Upgrade to Pro', 'garden-landscaping' ); ?></a>
			</div>
		</div>
    </div>

    <div class="tab-sec">
		<div class="tab">
			<button class="tablinks" onclick="garden_landscaping_open_tab(event, 'lite_theme')"><?php esc_html_e( 'Setup With Customizer', 'garden-landscaping' ); ?></button>
			<button class="tablinks" onclick="garden_landscaping_open_tab(event, 'block_pattern')"><?php esc_html_e( 'Setup With Block Pattern', 'garden-landscaping' ); ?></button>
			<button class="tablinks" onclick="garden_landscaping_open_tab(event, 'gutenberg_editor')"><?php esc_html_e( 'Setup With Gutunberg Block', 'garden-landscaping' ); ?></button>
		  	<button class="tablinks" onclick="garden_landscaping_open_tab(event, 'theme_pro')"><?php esc_html_e( 'Get Premium', 'garden-landscaping' ); ?></button>
		  	<button class="tablinks" onclick="garden_landscaping_open_tab(event, 'free_pro')"><?php esc_html_e( 'Support', 'garden-landscaping' ); ?></button>
		</div>

		<!-- Tab content -->
		<?php
			$garden_landscaping_plugin_custom_css = '';
			if(class_exists('Ibtana_Visual_Editor_Menu_Class')){
				$garden_landscaping_plugin_custom_css ='display: block';
			}
		?>
		<div id="lite_theme" class="tabcontent open">
			<?php if(!class_exists('Ibtana_Visual_Editor_Menu_Class')){ 
				$plugin_ins = garden_landscaping_Plugin_Activation_Settings::get_instance();
				$garden_landscaping_actions = $plugin_ins->recommended_actions;
				?>
				<div class="garden-landscaping-recommended-plugins">
				    <div class="garden-landscaping-action-list">
				        <?php if ($garden_landscaping_actions): foreach ($garden_landscaping_actions as $key => $garden_landscaping_actionValue): ?>
				                <div class="garden-landscaping-action" id="<?php echo esc_attr($garden_landscaping_actionValue['id']);?>">
			                        <div class="action-inner">
			                            <h3 class="action-title"><?php echo esc_html($garden_landscaping_actionValue['title']); ?></h3>
			                            <div class="action-desc"><?php echo esc_html($garden_landscaping_actionValue['desc']); ?></div>
			                            <?php echo wp_kses_post($garden_landscaping_actionValue['link']); ?>
			                            <a class="ibtana-skip-btn" get-start-tab-id="lite-theme-tab" href="javascript:void(0);"><?php esc_html_e('Skip','garden-landscaping'); ?></a>
			                        </div>
				                </div>
				            <?php endforeach;
				        endif; ?>
				    </div>
				</div>
			<?php } ?>
			<div class="lite-theme-tab" style="<?php echo esc_attr($garden_landscaping_plugin_custom_css); ?>">
				<h3><?php esc_html_e( 'Lite Theme Information', 'garden-landscaping' ); ?></h3>
				<hr class="h3hr">
			  	<p><?php esc_html_e('With this Free Landscaping WordPress Theme, you will be able to create your own website in minutes. It has every necessary feature for creating a perfect website. It has a responsive layout, SEO-optimized design, and bootstrap framework for coding. In this Free Landscaping WordPress theme, you will get an attractive, elegant, responsive, and customizable layout. All these things in-built in one theme! It has CTA buttons for the fast loading speed. There are many premium features this theme offers. In this Free Landscaping WordPress theme, you will get an attractive, elegant, responsive, and customizable layout. All these things in-built in one theme! It has CTA buttons for the fast loading speed. The SEO optimization for better rank on search engines SEO optimization for better rank on search engines. This Theme has retina ready design. So you get a multilingual and multipurpose website with perfect coding only here!','garden-landscaping'); ?></p>
			  	<div class="col-left-inner">
			  		<h4><?php esc_html_e( 'Theme Documentation', 'garden-landscaping' ); ?></h4>
					<p><?php esc_html_e( 'If you need any assistance regarding setting up and configuring the Theme, our documentation is there.', 'garden-landscaping' ); ?></p>
					<div class="info-link">
						<a href="<?php echo esc_url( GARDEN_LANDSCAPING_FREE_THEME_DOC ); ?>" target="_blank"> <?php esc_html_e( 'Documentation', 'garden-landscaping' ); ?></a>
					</div>
					<hr>
					<h4><?php esc_html_e('Theme Customizer', 'garden-landscaping'); ?></h4>
					<p> <?php esc_html_e('To begin customizing your website, start by clicking "Customize".', 'garden-landscaping'); ?></p>
					<div class="info-link">
						<a target="_blank" href="<?php echo esc_url( admin_url('customize.php') ); ?>"><?php esc_html_e('Customizing', 'garden-landscaping'); ?></a>
					</div>
					<hr>				
					<h4><?php esc_html_e('Having Trouble, Need Support?', 'garden-landscaping'); ?></h4>
					<p> <?php esc_html_e('Our dedicated team is well prepared to help you out in case of queries and doubts regarding our theme.', 'garden-landscaping'); ?></p>
					<div class="info-link">
						<a href="<?php echo esc_url( GARDEN_LANDSCAPING_SUPPORT ); ?>" target="_blank"><?php esc_html_e('Support Forum', 'garden-landscaping'); ?></a>
					</div>
					<hr>
					<h4><?php esc_html_e('Reviews & Testimonials', 'garden-landscaping'); ?></h4>
					<p> <?php esc_html_e('All the features and aspects of this WordPress Theme are phenomenal. I\'d recommend this theme to all.', 'garden-landscaping'); ?>  </p>
					<div class="info-link">
						<a href="<?php echo esc_url( GARDEN_LANDSCAPING_REVIEW ); ?>" target="_blank"><?php esc_html_e('Reviews', 'garden-landscaping'); ?></a>
					</div>
			  		<div class="link-customizer">
						<h3><?php esc_html_e( 'Link to customizer', 'garden-landscaping' ); ?></h3>
						<hr class="h3hr">
						<div class="first-row">
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-buddicons-buddypress-logo"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[control]=custom_logo') ); ?>" target="_blank"><?php esc_html_e('Upload your logo','garden-landscaping'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-slides"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_gardening_landscaping_slidersettings') ); ?>" target="_blank"><?php esc_html_e('Slider Section','garden-landscaping'); ?></a>
								</div>
							</div>

							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-admin-generic"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_gardening_landscaping_left_right') ); ?>" target="_blank"><?php esc_html_e('General Settings','garden-landscaping'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-text-page"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_gardening_landscaping_footer') ); ?>" target="_blank"><?php esc_html_e('Footer Text','garden-landscaping'); ?></a>
								</div>
							</div>

							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-format-gallery"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_gardening_landscaping_post_settings') ); ?>" target="_blank"><?php esc_html_e('Post settings','garden-landscaping'); ?></a>
								</div>
								 <div class="row-box2">
									<span class="dashicons dashicons-align-center"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_gardening_landscaping_woocommerce_section') ); ?>" target="_blank"><?php esc_html_e('WooCommerce Layout','garden-landscaping'); ?></a>
								</div> 
							</div>
							
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-menu"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=nav_menus') ); ?>" target="_blank"><?php esc_html_e('Menus','garden-landscaping'); ?></a>
								</div>
								 <div class="row-box2">
									<span class="dashicons dashicons-screenoptions"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=widgets') ); ?>" target="_blank"><?php esc_html_e('Footer Widget','garden-landscaping'); ?></a>
								</div> 
							</div>

						</div>
					</div>
			  	</div>
				<div class="col-right-inner">
					<h3 class="page-template"><?php esc_html_e('How to set up Home Page Template','garden-landscaping'); ?></h3>
				  	<hr class="h3hr">
					<p><?php esc_html_e('Follow these instructions to setup Home page.','garden-landscaping'); ?></p>
	                <ul>
	                  	<p><span class="strong"><?php esc_html_e('1. Create a new page :','garden-landscaping'); ?></span><?php esc_html_e(' Go to ','garden-landscaping'); ?>
					  	<b><?php esc_html_e(' Dashboard >> Pages >> Add New Page','garden-landscaping'); ?></b></p>

	                  	<p><?php esc_html_e('Name it as "Home" then select the template "Custom Home Page".','garden-landscaping'); ?></p>
	                  	<img src="<?php echo esc_url(get_theme_file_uri()); ?>/inc/getstart/images/home-page-template.png" alt="" />
	                  	<p><span class="strong"><?php esc_html_e('2. Set the front page:','garden-landscaping'); ?></span><?php esc_html_e(' Go to ','garden-landscaping'); ?>
					  	<b><?php esc_html_e(' Settings >> Reading ','garden-landscaping'); ?></b></p>
					  	<p><?php esc_html_e('Select the option of Static Page, now select the page you created to be the homepage, while another page to be your default page.','garden-landscaping'); ?></p>
	                  	<img src="<?php echo esc_url(get_theme_file_uri()); ?>/inc/getstart/images/set-front-page.png" alt="" />
	                  	<p><?php esc_html_e(' Once you are done with this, then follow the','garden-landscaping'); ?> <a class="doc-links" href="https://www.vwthemesdemo.com/docs/free-garden-landscaping/" target="_blank"><?php esc_html_e('Documentation','garden-landscaping'); ?></a></p>
	                </ul>
			  	</div>
			</div>
		</div>

		<div id="block_pattern" class="tabcontent">
			<?php if(!class_exists('Ibtana_Visual_Editor_Menu_Class')){ 
				$plugin_ins = garden_landscaping_Plugin_Activation_Settings::get_instance();
				$garden_landscaping_actions = $plugin_ins->recommended_actions;
				?>
				<div class="garden-landscaping-recommended-plugins">
				    <div class="garden-landscaping-action-list">
				        <?php if ($garden_landscaping_actions): foreach ($garden_landscaping_actions as $key => $garden_landscaping_actionValue): ?>
				                <div class="garden-landscaping-action" id="<?php echo esc_attr($garden_landscaping_actionValue['id']);?>">
			                        <div class="action-inner">
			                            <h3 class="action-title"><?php echo esc_html($garden_landscaping_actionValue['title']); ?></h3>
			                            <div class="action-desc"><?php echo esc_html($garden_landscaping_actionValue['desc']); ?></div>
			                            <?php echo wp_kses_post($garden_landscaping_actionValue['link']); ?>
			                            <a class="ibtana-skip-btn" href="javascript:void(0);" get-start-tab-id="gutenberg-editor-tab"><?php esc_html_e('Skip','garden-landscaping'); ?></a>
			                        </div>
				                </div>
				            <?php endforeach;
				        endif; ?>
				    </div>
				</div>
			<?php } ?>
			<div class="gutenberg-editor-tab" style="<?php echo esc_attr($garden_landscaping_plugin_custom_css); ?>">
				<div class="block-pattern-img">
				  	<h3><?php esc_html_e( 'Block Patterns', 'garden-landscaping' ); ?></h3>
					<hr class="h3hr">
					<p><?php esc_html_e('Follow the below instructions to setup Home page with Block Patterns.','garden-landscaping'); ?></p>
	              	<p><b><?php esc_html_e('Click on Below Add new page button >> Click on "+" Icon >> Click Pattern Tab >> Click on homepage sections >> Publish.','garden-landscaping'); ?></span></b></p>
	              	<div class="garden-landscaping-pattern-page">
				    	<a href="javascript:void(0)" class="vw-pattern-page-btn button-primary button"><?php esc_html_e('Add New Page','garden-landscaping'); ?></a>
				    </div>
	              	<img src="<?php echo esc_url(get_theme_file_uri()); ?>/inc/getstart/images/block-pattern.png" alt="" />	
	            </div>	

	            <div class="block-pattern-link-customizer">
	              	<div class="link-customizer-with-block-pattern">
							<h3><?php esc_html_e( 'Link to customizer', 'garden-landscaping' ); ?></h3>
							<hr class="h3hr">
							<div class="first-row">
								<div class="row-box">
									<div class="row-box1">
										<span class="dashicons dashicons-buddicons-buddypress-logo"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[control]=custom_logo') ); ?>" target="_blank"><?php esc_html_e('Upload your logo','garden-landscaping'); ?></a>
									</div>
									<div class="row-box2">
										<span class="dashicons dashicons-networking"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_gardening_landscaping_social_icon_settings') ); ?>" target="_blank"><?php esc_html_e('Social Icons','garden-landscaping'); ?></a>
									</div>
								</div>
								<div class="row-box">
									<div class="row-box1">
										<span class="dashicons dashicons-menu"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=nav_menus') ); ?>" target="_blank"><?php esc_html_e('Menus','garden-landscaping'); ?></a>
									</div>
									
									<div class="row-box2">
										<span class="dashicons dashicons-text-page"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_gardening_landscaping_footer') ); ?>" target="_blank"><?php esc_html_e('Footer Text','garden-landscaping'); ?></a>
									</div>
								</div>

								<div class="row-box">
									<div class="row-box1">
										<span class="dashicons dashicons-format-gallery"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_gardening_landscaping_post_settings') ); ?>" target="_blank"><?php esc_html_e('Post settings','garden-landscaping'); ?></a>
									</div>
									 <div class="row-box2">
										<span class="dashicons dashicons-align-center"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_gardening_landscaping_woocommerce_section') ); ?>" target="_blank"><?php esc_html_e('WooCommerce Layout','garden-landscaping'); ?></a>
									</div> 
								</div>
								
								<div class="row-box">
									<div class="row-box1">
										<span class="dashicons dashicons-admin-generic"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_gardening_landscaping_left_right') ); ?>" target="_blank"><?php esc_html_e('General Settings','garden-landscaping'); ?></a>
									</div>
									 <div class="row-box2">
										<span class="dashicons dashicons-screenoptions"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=widgets') ); ?>" target="_blank"><?php esc_html_e('Footer Widget','garden-landscaping'); ?></a>
									</div> 
								</div>
							</div>
					</div>	
				</div>		
	        </div>
		</div>

		<div id="gutenberg_editor" class="tabcontent">
			<?php if(!class_exists('Ibtana_Visual_Editor_Menu_Class')){ 
			$plugin_ins = garden_landscaping_Plugin_Activation_Settings::get_instance();
			$garden_landscaping_actions = $plugin_ins->recommended_actions;
			?>
				<div class="garden-landscaping-recommended-plugins">
				    <div class="garden-landscaping-action-list">
				        <?php if ($garden_landscaping_actions): foreach ($garden_landscaping_actions as $key => $garden_landscaping_actionValue): ?>
				                <div class="garden-landscaping-action" id="<?php echo esc_attr($garden_landscaping_actionValue['id']);?>">
			                        <div class="action-inner plugin-activation-redirect">
			                            <h3 class="action-title"><?php echo esc_html($garden_landscaping_actionValue['title']); ?></h3>
			                            <div class="action-desc"><?php echo esc_html($garden_landscaping_actionValue['desc']); ?></div>
			                            <?php echo wp_kses_post($garden_landscaping_actionValue['link']); ?>
			                        </div>
				                </div>
				            <?php endforeach;
				        endif; ?>
				    </div>
				</div>
			<?php }else{ ?>
				<h3><?php esc_html_e( 'Gutunberg Blocks', 'garden-landscaping' ); ?></h3>
				<hr class="h3hr">
				<div class="garden-landscaping-pattern-page">
			    	<a href="<?php echo esc_url( admin_url( 'admin.php?page=ibtana-visual-editor-templates' ) ); ?>" class="vw-pattern-page-btn ibtana-dashboard-page-btn button-primary button"><?php esc_html_e('Ibtana Settings','garden-landscaping'); ?></a>
			    </div>

			    <div class="link-customizer-with-guternberg-ibtana">
					<h3><?php esc_html_e( 'Link to customizer', 'garden-landscaping' ); ?></h3>
					<hr class="h3hr">
					<div class="first-row">
						<div class="row-box">
							<div class="row-box1">
								<span class="dashicons dashicons-buddicons-buddypress-logo"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[control]=custom_logo') ); ?>" target="_blank"><?php esc_html_e('Upload your logo','garden-landscaping'); ?></a>
							</div>
							<div class="row-box2">
								<span class="dashicons dashicons-networking"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_gardening_landscaping_social_icon_settings') ); ?>" target="_blank"><?php esc_html_e('Social Icons','garden-landscaping'); ?></a>
							</div>
						</div>
						<div class="row-box">
							<div class="row-box1">
								<span class="dashicons dashicons-menu"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=nav_menus') ); ?>" target="_blank"><?php esc_html_e('Menus','garden-landscaping'); ?></a>
							</div>
							
							<div class="row-box2">
								<span class="dashicons dashicons-text-page"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_gardening_landscaping_footer') ); ?>" target="_blank"><?php esc_html_e('Footer Text','garden-landscaping'); ?></a>
							</div>
						</div>

						<div class="row-box">
							<div class="row-box1">
								<span class="dashicons dashicons-format-gallery"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_gardening_landscaping_post_settings') ); ?>" target="_blank"><?php esc_html_e('Post settings','garden-landscaping'); ?></a>
							</div>
							 <div class="row-box2">
								<span class="dashicons dashicons-align-center"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_gardening_landscaping_woocommerce_section') ); ?>" target="_blank"><?php esc_html_e('WooCommerce Layout','garden-landscaping'); ?></a>
							</div> 
						</div>
						
						<div class="row-box">
							<div class="row-box1">
								<span class="dashicons dashicons-admin-generic"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_gardening_landscaping_left_right') ); ?>" target="_blank"><?php esc_html_e('General Settings','garden-landscaping'); ?></a>
							</div>
							 <div class="row-box2">
								<span class="dashicons dashicons-screenoptions"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=widgets') ); ?>" target="_blank"><?php esc_html_e('Footer Widget','garden-landscaping'); ?></a>
							</div> 
						</div>
					</div>
				</div>
			<?php } ?>
		</div>

		<div id="theme_pro" class="tabcontent">
		  	<h3><?php esc_html_e( 'Premium Theme Information', 'garden-landscaping' ); ?></h3>
			<hr class="h3hr">
		    <div class="col-left-pro">
		    	<p><?php esc_html_e('This landscaping WordPress theme brings many incredible features under one roof to help you design a performance focused website with unique design and visually stunning look. The thoughtful placement of objects throughout the theme leads to a beautiful design which catches user attention at the very first glance. It is an intuitive theme with the use of refreshing colours and apt typography making it more impactful. This landscaping WordPress theme requires minimum efforts to set it up and hence is equally easy for experienced coder and WordPress newbie to explore it to its maximum potential to craft a highly efficient gardening and landscaping website. Whether you run the biggest nursery shop in your city or famous for offering gardening services throughout the country, this landscaping WP theme will perfectly represent your brand aiding you in handling your website smoothly without ever raising the need to take help from outside.','garden-landscaping'); ?></p>
		    	<div class="pro-links">
			    	<a href="<?php echo esc_url( GARDEN_LANDSCAPING_LIVE_DEMO ); ?>" target="_blank"><?php esc_html_e('Live Demo', 'garden-landscaping'); ?></a>
					<a href="<?php echo esc_url( GARDEN_LANDSCAPING_BUY_NOW ); ?>" target="_blank"><?php esc_html_e('Buy Pro', 'garden-landscaping'); ?></a>
					<a href="<?php echo esc_url( GARDEN_LANDSCAPING_PRO_DOC ); ?>" target="_blank"><?php esc_html_e('Pro Documentation', 'garden-landscaping'); ?></a>
				</div>
		    </div>
		    <div class="col-right-pro">
		    	<img src="<?php echo esc_url(get_theme_file_uri()); ?>/inc/getstart/images/responsive.png" alt="" />
		    </div>
		    <div class="featurebox">
			    <h3><?php esc_html_e( 'Theme Features', 'garden-landscaping' ); ?></h3>
				<hr class="h3hr">
				<div class="table-image">
					<table class="tablebox">
						<thead>
							<tr>
								<th></th>
								<th><?php esc_html_e('Free Themes', 'garden-landscaping'); ?></th>
								<th><?php esc_html_e('Premium Themes', 'garden-landscaping'); ?></th>
							</tr>
						</thead>
						<tbody>
							<tr>
								<td><?php esc_html_e('Theme Customization', 'garden-landscaping'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Responsive Design', 'garden-landscaping'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Logo Upload', 'garden-landscaping'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Social Media Links', 'garden-landscaping'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Slider Settings', 'garden-landscaping'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Number of Slides', 'garden-landscaping'); ?></td>
								<td class="table-img"><?php esc_html_e('4', 'garden-landscaping'); ?></td>
								<td class="table-img"><?php esc_html_e('Unlimited', 'garden-landscaping'); ?></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Template Pages', 'garden-landscaping'); ?></td>
								<td class="table-img"><?php esc_html_e('3', 'garden-landscaping'); ?></td>
								<td class="table-img"><?php esc_html_e('6', 'garden-landscaping'); ?></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Home Page Template', 'garden-landscaping'); ?></td>
								<td class="table-img"><?php esc_html_e('1', 'garden-landscaping'); ?></td>
								<td class="table-img"><?php esc_html_e('1', 'garden-landscaping'); ?></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Theme sections', 'garden-landscaping'); ?></td>
								<td class="table-img"><?php esc_html_e('2', 'garden-landscaping'); ?></td>
								<td class="table-img"><?php esc_html_e('14', 'garden-landscaping'); ?></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Contact us Page Template', 'garden-landscaping'); ?></td>
								<td class="table-img">0</td>
								<td class="table-img"><?php esc_html_e('1', 'garden-landscaping'); ?></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Blog Templates & Layout', 'garden-landscaping'); ?></td>
								<td class="table-img">0</td>
								<td class="table-img"><?php esc_html_e('3(Full width/Left/Right Sidebar)', 'garden-landscaping'); ?></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Page Templates & Layout', 'garden-landscaping'); ?></td>
								<td class="table-img">0</td>
								<td class="table-img"><?php esc_html_e('2(Left/Right Sidebar)', 'garden-landscaping'); ?></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Color Pallete For Particular Sections', 'garden-landscaping'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Global Color Option', 'garden-landscaping'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Section Reordering', 'garden-landscaping'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Demo Importer', 'garden-landscaping'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Allow To Set Site Title, Tagline, Logo', 'garden-landscaping'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Enable Disable Options On All Sections, Logo', 'garden-landscaping'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Full Documentation', 'garden-landscaping'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Latest WordPress Compatibility', 'garden-landscaping'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Woo-Commerce Compatibility', 'garden-landscaping'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Support 3rd Party Plugins', 'garden-landscaping'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Secure and Optimized Code', 'garden-landscaping'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Exclusive Functionalities', 'garden-landscaping'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Section Enable / Disable', 'garden-landscaping'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Section Google Font Choices', 'garden-landscaping'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Gallery', 'garden-landscaping'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Simple & Mega Menu Option', 'garden-landscaping'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Support to add custom CSS / JS ', 'garden-landscaping'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Shortcodes', 'garden-landscaping'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Custom Background, Colors, Header, Logo & Menu', 'garden-landscaping'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Premium Membership', 'garden-landscaping'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Budget Friendly Value', 'garden-landscaping'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Priority Error Fixing', 'garden-landscaping'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Custom Feature Addition', 'garden-landscaping'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('All Access Theme Pass', 'garden-landscaping'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Seamless Customer Support', 'garden-landscaping'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td></td>
								<td class="table-img"></td>
								<td class="update-link"><a href="<?php echo esc_url( GARDEN_LANDSCAPING_BUY_NOW ); ?>" target="_blank"><?php esc_html_e('Upgrade to Pro', 'garden-landscaping'); ?></a></td>
							</tr>
						</tbody>
					</table>
				</div>
			</div>
		</div>

		<div id="free_pro" class="tabcontent">
		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-star-filled"></span><?php esc_html_e('Pro Version', 'garden-landscaping'); ?></h4>
				<p> <?php esc_html_e('To gain access to extra theme options and more interesting features, upgrade to pro version.', 'garden-landscaping'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( GARDEN_LANDSCAPING_BUY_NOW ); ?>" target="_blank"><?php esc_html_e('Get Pro', 'garden-landscaping'); ?></a>
				</div>
		  	</div>
		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-cart"></span><?php esc_html_e('Pre-purchase Queries', 'garden-landscaping'); ?></h4>
				<p> <?php esc_html_e('If you have any pre-sale query, we are prepared to resolve it.', 'garden-landscaping'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( GARDEN_LANDSCAPING_CONTACT ); ?>" target="_blank"><?php esc_html_e('Question', 'garden-landscaping'); ?></a>
				</div>
		  	</div>
		  	<div class="col-3">		  		
		  		<h4><span class="dashicons dashicons-admin-customizer"></span><?php esc_html_e('Child Theme', 'garden-landscaping'); ?></h4>
				<p> <?php esc_html_e('For theme file customizations, make modifications in the child theme and not in the main theme file.', 'garden-landscaping'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( GARDEN_LANDSCAPING_CHILD_THEME ); ?>" target="_blank"><?php esc_html_e('About Child Theme', 'garden-landscaping'); ?></a>
				</div>
		  	</div>

		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-admin-comments"></span><?php esc_html_e('Frequently Asked Questions', 'garden-landscaping'); ?></h4>
				<p> <?php esc_html_e('We have gathered top most, frequently asked questions and answered them for your easy understanding. We will list down more as we get new challenging queries. Check back often.', 'garden-landscaping'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( GARDEN_LANDSCAPING_FAQ ); ?>" target="_blank"><?php esc_html_e('View FAQ','garden-landscaping'); ?></a>
				</div>
		  	</div>

		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-sos"></span><?php esc_html_e('Support Queries', 'garden-landscaping'); ?></h4>
				<p> <?php esc_html_e('If you have any queries after purchase, you can contact us. We are eveready to help you out.', 'garden-landscaping'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( GARDEN_LANDSCAPING_SUPPORT ); ?>" target="_blank"><?php esc_html_e('Contact Us', 'garden-landscaping'); ?></a>
				</div>
		  	</div>
		</div>
	</div>
</div>
<?php } ?>